about summary refs log tree commit diff stats
path: root/sys/nixpkgs/pkgs
diff options
context:
space:
mode:
Diffstat (limited to 'sys/nixpkgs/pkgs')
-rwxr-xr-xsys/nixpkgs/pkgs/scripts/source/apps/fupdate.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/sys/nixpkgs/pkgs/scripts/source/apps/fupdate.sh b/sys/nixpkgs/pkgs/scripts/source/apps/fupdate.sh
index da89d16a..992a451a 100755
--- a/sys/nixpkgs/pkgs/scripts/source/apps/fupdate.sh
+++ b/sys/nixpkgs/pkgs/scripts/source/apps/fupdate.sh
@@ -82,7 +82,7 @@ update() {
 
     nix flake update
 
-    if ! [ "$update_script" = "" ] && [ "$UPDATE_SCRIPT_NOT_WANTED" = "true" ]; then
+    if ! [ "$update_script" = "" ] && ! [ "$UPDATE_SCRIPT_NOT_WANTED" = "true" ]; then
         "$update_script" "$@"
     fi